[fxruby-users] Does anyone have access to an x86-64 box?

Lyle Johnson lyle at knology.net
Thu Mar 3 21:08:25 EST 2005

On Mar 2, 2005, at 5:53 PM, Shad Sterling wrote:

> I have an x86-64 machine at work I can do some with, and I couldn't
> get the fxruby gem to install.
> I've never tried to use fxruby, I suspect the problem is something
> really obvious that the installer isn't giving a clear error message
> about.
> [root at datastor rubygems-0.8.6]# gem install fxruby


> Building native extensions.  This could take a while...
> can't find header files for ruby.


Well, I should have looked at that more closely: "can't find header 
files for ruby". So yes, something appears to be broken in your Ruby 
installation before we even get around to FXRuby...

More information about the fxruby-users mailing list